@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');
/* :root{--card-height:auto;--card-margin:1px;--card-top-offset:0;--numcards:4;--outline-width:0}
#cards{list-style:none;display:grid;grid-template-columns:1fr;grid-template-rows:repeat(var(--numcards),var(--card-height));gap:var(--card-margin);padding-bottom:calc(var(--numcards) * var(--card-top-offset));margin-bottom:var(--card-margin)}
#card-1{--index:1}
#card-2{--index:2}
#card-3{--index:3}
#card-4{--index:4}
.card{position:sticky;top:0;padding-top:calc(var(--index) * var(--card-top-offset))}
.card-content{overflow:hidden}
.card-content>div{grid-area:text;width:95%;max-width:800px;place-self:center;text-align:left;display:grid;gap:1em;place-items:start}
.card{--index0:calc(var(--index) - 1);--reverse-index:calc(var(--numcards) - var(--index0));--reverse-index0:calc(var(--reverse-index) - 1)}
.card__content{transform-origin:50% 0;will-change:transform;--duration:calc(var(--reverse-index0) * 1s);--delay:calc(var(--index0) * 1s);animation:var(--duration) linear scale var(--delay) forwards;animation-timeline:cards-element-scrolls-in-body} */
@keyframes scale {
to{transform:scale(calc(1.1 - calc(0.1 * var(--reverse-index))))}
}
.siana,.siana2,.sianta,.sianta2{position:relative;}
.pt-left,.pt-right{display:none;}
@media(min-width:992px){
.siana{padding:25px;}
.siana2{padding:25px;}
.siana::before,.siana::after,.siana2::before,.siana2::after{content:'';position:absolute;background:var(--main-color);border-radius:5px;z-index:0;}
.siana::before{left:10px;top:10px;width:40%;height:20%;;background:var(--main-color2);}
.siana2::before{right:10px;top:10px;width:40%;height:20%;background:var(--main-color2);}
.siana::after{right:0;bottom:0;width:70%;height:60%;}
.siana2::after{left:0;bottom:0;width:70%;height:60%;}
.pt-left{display:block;position:absolute;width:110px;opacity:.04;left:-80px}
.pt-right{display:block;position:absolute;width:110px;opacity:.04;right:-80px}
}
/* @font-face {
  font-family: reeyRegular;
  src: url(fonts/mellony-dry-brush.otf);
  font-display: swap;
} */

.journey__texts{max-width:400px;margin:-20px auto 0;background: #fafafa;border-radius:10px;padding:15px;padding-top:30px;}
.journey__texts.big{max-width:100%}
.journey__list > div .right{padding-left:80px}
.journey__list > div:nth-child(even){padding-top:130px;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.journey__list .left img{width:100%;padding-right:80px}
.journey__list img{max-width:300px}
.jyear{font-size:30px;line-height:1.1;color:var(--main-color2);font-weight: 600;margin:0 0 15px;}
.journey .bgWave{position:absolute;top:0;left:50%;transform:translateX(-50%);height:100%;width:auto;}
/* .journey__list{position:relative} */
.journey__list > div:last-of-type .left,.journey__list > div:last-of-type .right{background-color:#fff}
.globalPresence__heading{text-align:center}
.globalPresence__heading p{max-width:418px;margin:auto}
.globalPresence img{width:100%}
.globalPresence .map_img{height:auto}
.overview .overview_img{height:auto}
.journey .mobile{display:none}
@media screen and (max-width: 1024px) {
.journey .mobile{display:block}
.journey .bgWave{display:none}
.journey__list > div:nth-child(19) *{background:#fff}
}
.journey__heading{text-align:left}
.jyear::before{content:"";position:absolute;top:0;left:45%;height:100%;width:50px;background-color:#fff;z-index:-1}
.journey__list p{max-width:initial;position:relative;z-index:1}
.journey__list > div .right{padding-top:30px;padding-left:0}
.journey__list .left img{padding-right:0}
@media screen and (max-width: 600px) {
.journey .col-6{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:center}
.journey__list img{padding-right:0}
.journey__list > div:nth-child(even){padding-top:0}
.journey__list > div:not(:first-child){padding-top:80px}
.journey__texts{max-width:initial}
}
.journey__list{overflow:hidden!important}
@-webkit-keyframes float22 {
0%{-webkit-transform:translatey(0px);transform:translatey(0px)}
50%{-webkit-transform:translatey(-20px);transform:translatey(-20px)}
100%{-webkit-transform:translatey(0px);transform:translatey(0px)}
}
@keyframes float22 {
0%{-webkit-transform:translatey(0px);transform:translatey(0px)}
50%{-webkit-transform:translatey(-20px);transform:translatey(-20px)}
100%{-webkit-transform:translatey(0px);transform:translatey(0px)}
}
.bgWave path{stroke-dasharray:8;-webkit-animation:dash 20s linear infinite;animation:dash 20s linear infinite}
@-webkit-keyframes dash {
to{stroke-dashoffset:-700}
}
@keyframes dash {
to{stroke-dashoffset:-700}
}
.journey .bgWave{top:-50px}
.journey__list .journe_col{text-align:center;}
.journey__list .journe_col .mb_journey_img{display:none}
.globalPresence .map-overlay .map_img_anim .svg_text{font-size:1.5em;font-weight:500;fill:#030303;line-height:normal;letter-spacing:4.8px;text-anchor:middle;font-family:"Nunito Sans"}
@media screen and (max-width: 1024px) {
.journey__list .journe_col:nth-child(2n+1){padding-right:0}
.journey__list .journe_col:nth-child(2n+2){padding-left:0}
.journey__list .journe_col .desk_journey_img{display:none}
.journey__list .journe_col .mb_journey_img{height:auto;display:block}
}
@media (min-width: 576px) {
.col-sm-12{flex:0 0 auto;width:inherit!important}
}
.p1{padding-left:20%!important}

/* .timeline{position:relative;white-space:nowrap;max-width:1400px;padding:0 10px;margin:0 auto;display:grid;grid-template-columns:320px auto;grid-gap:20px}
.timeline::before,.timeline::after{content:"";position:absolute;top:0;bottom:30px;width:100px;z-index:2}
.timeline::after{right:0;background:linear-gradient(270deg,var(--timeline-gradient))}
.timeline::before{left:340px;background:linear-gradient(90deg,var(--timeline-gradient))}
.timeline .info{display:flex;flex-direction:column;justify-content:center;padding:20px 40px;color:#fff;background:#ad1927;white-space:normal;border-radius:10px}
.timeline .info img{margin-bottom:20px}
.timeline .info p{margin-top:10px;color:var(--crystal)}
.timeline .info a{text-decoration:none}
.timeline ol::-webkit-scrollbar{height:12px}
.timeline ol::-webkit-scrollbar-thumb,.timeline ol::-webkit-scrollbar-track{border-radius:92px}
.timeline ol::-webkit-scrollbar-thumb{background:#ad1927}
.timeline ol::-webkit-scrollbar-track{background:#fff}
.timeline ol{font-size:0;padding:275px 0;transition:all 1s;overflow-x:scroll;scroll-snap-type:x mandatory;scrollbar-color:#ad1927 #fff}
.timeline ol li{position:relative;display:inline-block;list-style-type:none;width:160px;height:5px;background:var(--white);scroll-snap-align:start}
.timeline ol li:last-child{width:340px}
.timeline ol li:not(:first-child){margin-left:14px}
.timeline ol li:not(:last-child)::after{content:"";position:absolute;top:50%;left:calc(100% + 1px);bottom:0;width:16px;height:16px;transform:translateY(-50%);border-radius:50%;background:#ad1927;z-index:1}
.timeline ol li div{position:absolute;left:calc(100% + 7px);width:280px;padding:15px;font-size:1rem;white-space:normal;color:var(--black);background:var(--white);border-radius:0 10px 10px 10px}
.timeline ol li div::before{content:"";position:absolute;top:100%;left:0;width:0;height:0;border-style:solid}
.timeline ol li:nth-child(odd) div{top:-16px;transform:translateY(-100%);border-radius:10px 10px 10px 0}
.timeline ol li:nth-child(odd) div::before{top:100%;border-width:8px 8px 0 0;border-color:var(--white) transparent transparent}
.timeline ol li:nth-child(even) div{top:calc(100% + 16px)}
.timeline ol li:nth-child(even) div::before{top:-8px;border-width:8px 0 0 8px;border-color:transparent transparent transparent var(--white)}
.timeline time{display:block;font-size:1.4rem;font-weight:700;margin-bottom:8px;color:#ad1927}
@media screen and (max-width: 800px) {
.timeline{display:block}
.timeline::before,.timeline::after{width:50px}
.timeline::before{left:0}
.timeline .info{display:none}
}
.bg-1{background-color:#cde9e4}
:root{--white:#fff;--black:#323135;--crystal:#a8dadd;--columbia-blue:#cee9e4;--midnight-green:#01565b;--yellow:#e5f33d;--timeline-gradient:#cee9e4ff 0%,#cee9e4ff 50%,#cee9e400 100%} */